<div class="outer-container">
    <div class="inner-container">
        <img class="image" [src]="employee.imageUrl">

        <div class="information-container">
            <div class="left">
                <div>{{employee.name}}</div>
                <div><b>Office:</b> {{employee.office}}</div>
            </div>
            <div class="right">
                <app-employee-link *ngIf="employee.twitterUrl" [href]="employee.twitterUrl">Twitter</app-employee-link>
                <app-employee-link *ngIf="employee.linkedInUrl" [href]="employee.linkedInUrl">LinkedIn</app-employee-link>
                <app-employee-link *ngIf="employee.gitHubUrl" [href]="employee.gitHubUrl">GitHub</app-employee-link>
            </div>
        </div>
    </div>
</div>